{
  "project_info": {
    "project_number": "468878476620",
    "firebase_url": "https://csasset-mobile.firebaseio.com",
    "project_id": "csasset-mobile",
    "storage_bucket": "csasset-mobile.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:468878476620:android:61e2ca18a6ba4174",
        "android_client_info": {
          "package_name": "th.co.csasset.mobile"
        }
      },
      "oauth_client": [
        {
          "client_id": "468878476620-v3rqr1b2bta862r6q974csuc3rq917ni.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyB7o8KiFwABvfyYubdWTcjpm3Y6ciCrO1I"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "468878476620-v3rqr1b2bta862r6q974csuc3rq917ni.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "468878476620-dn0mrhcve5jjpfst3u1vlm4k00uackb6.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "th.co.csasset.mobile",
                "app_store_id": "1455804320"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}
